user.user.name=user
user.user.role=user
user.user.password=user

user.manager.name=manager
user.manager.role=manager
user.manager.password=manager

user.kvsa.name=kvsa
user.kvsa.role=kvsa
user.kvsa.password=kvsa

user.admin.name=admin
user.admin.role=admin
user.admin.password=admin